@import "../../scss/_variables.scss";

.btn-search {
    position: relative;
    right: 40px;
}

.main-menu a.nav-link {
    height: 100%;
    color: black;
    &:hover {
        background-color: $primary-color;
        color: #fff;
        text-decoration: none;
    }
}

::-webkit-input-placeholder {
    font-size: 14px;
 }
 
 :-moz-placeholder { /* Firefox 18- */
       font-size: 14px;
 }
 
 ::-moz-placeholder {  /* Firefox 19+ */
       font-size: 14px;
 }
 
 :-ms-input-placeholder {
       font-size: 14px;
 }

 .close-top-menu-btn {
     height: 80px;
     font-size: 1.5rem;
     color: white;
     text-align: right;
 }


 @media screen and (min-width: 1200px) {
    .navbar-toggler {
        display: block;
    }
    .navbar-nav {
        // display: none;
    }
 }

@media screen and (max-width: 1199px) {
    .top-menu-nav {
        background-color: #363636;
        display: block;
        position: absolute;
        width: 154px;
        z-index: 101;
        top: 0;
        right: 0;
        a.nav-link {            
            color: rgb(202, 202, 202);
            text-align: right;
            padding-right: 10px;
            font-size: 0.8rem;
            &:hover {
                background-color: transparent;
                color: white;
                text-decoration: underline;
            }
        }   
    }
}